For the complete documentation index, see llms.txt. This page is also available as Markdown.

/pincode

Get pincode

get
/releases/{address}/pincode

Get the pincode of the release with the given address.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
addressstringRequired
Responses
200

Successful response

application/json
pincodestringOptional
get/releases/{address}/pincode
GET /tmining/api/v1/releases/{address}/pincode HTTP/1.1
Host: url:port
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "pincode": "text"
}

EXAMPLE

Last updated